format_version: '0.106'
filter:
  type: PolesZeros
  units: Hz
  poles:
  - - -0.00761
    - -0.00761
  - - -0.00761
    - 0.00761
  - - -180.0
    - 0.0
  - - -160.0
    - 0.0
  - - -80.0
    - 0.0
  zeros:
  - - 0.0
    - 0.0
  - - 0.0
    - 0.0
notes:
- '# poles et zeros d''un capteur Guralp a 90sec (Standard)'
- '# CMG3ESP du LGIT (info N. Pearce)'
- '# Glenn 18/12/2013'
- '# Correction par DW le 2017.10.25'
- 'Number_of_zeroes    : 2                       # en Hz'
- 'Number_of_poles     : 5                       # en Hz'
extras:
  Number_of_zeroes: 2
  Number_of_poles: 5
  Transfer_normalization_frequency: '1'
  Transfer_normalization_constant: '2304000'
